class CreateHomeworkEvaluations < ActiveRecord::Migration
  def change
    create_table :homework_evaluations do |t|
      t.string :user_id
      t.string :homework_attach_id

      t.timestamps
    end
  end
end
